Subject: Free construction advice

From: "Anthony M. Ippolito" <[email-masked]>
Date: Sun, 22 Sep 1996 11:36:35 -0400

"Free Construction Advice"

 GENERAL CONSULTING FOR COMMERCIAL & RESIDENTIAL, NEW CONSTRUCTION,
RENOVATION OR RESTORATION 

E-mail for more information and check out my web page at:
http://raptor.cqi.com/~tony 

I will provide free assistance to anyone who needs it with no strings
attached. All that you have to do is e-mail me at: [email-masked] and I
will help you as much as I can for free. I also do drafting for very
reasonable rates, e-mail me at: [email-masked] for more information and
rates. 

Please be advised that I work and reside in the Commonwealth of
Virginia. The laws in your State and/or Country may vary regarding
licensing requirements for Construction Consultants and Draftspersons 

ANTHONY MICHAEL IPPOLITO
CONSTRUCTION SPECIALESTS AND ADVISOR 
e-mail: [email-masked]